name = "We Don't Bite"
filename = "13_WeDontBite.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/8HTKvrFj/versions/T1GMDRjo/wdb_1.20.1.zip"
hash-format = "sha512"
hash = "2b736fdae48373f05394ea117bd92b254146febc90588f515fd0202225384c0d8892d792fd8d1664df88041e5a7d5598becd1216a1009d827f4240e80169866b"

[update]
[update.modrinth]
mod-id = "8HTKvrFj"
version = "T1GMDRjo"
